﻿h3.title02 {
	border-top: solid 2px #069AD2;
	border-bottom: solid 1px #BBBBBB;
	padding: 0.9em 0 0.7em 0.8em;
	margin: 0 0 1.5em;
	font-size: 110%;
	font-weight: bold;
	text-align: left;
}

h3.title03 {
	background: url(img/common/bg_green.gif);
	border: solid 1px #CCCCCC;
	margin: 0 auto 1.5em;
	color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
	padding: 0.5em 0 0.4em 0.8em;
}

/*--Table用ボックス--*/
/*gray-line*/
table.table_gray	{
	width: 98%;
	border-collapse: collapse;
	border: 1px solid #999;
	margin: 5px;
}
table.table_gray th, table.table_gray td {
	padding: 5px;
	border-collapse: collapse;
	border: 1px solid #999;
}
table.table_gray th {
	background: #EEEEEE;
}


@media screen and (max-width:648px){
/*gray-line*/
table.table_gray {
	border: none;
}
table.table_gray th, table.table_gray td {
	width: 95%;
}
}



